#top {
    width: 100%;
    height: 113px;
}
#top .logo-block{
    width: 100px;
}
#top .name-block {
    height: 113px;
    width: 300px;
    padding: 0 0 0 10px;
    position: relative;
}
#top .name-block .invis{
    display: block; 
    width: 220px; 
    height: 60px; 
    position: absolute; 
    top: 10px; 
    left: 10px; 
    opacity: 0;
}
#top .name-block h1{
    font-size: 24px;
    color: #555;
    font-weight: normal;
    margin: 30px 0 10px 0;
}
#top .name-block h1 b{
    font-size: 72px;
    color: #a6c851;
    font-weight: normal;
}
#top .name-block p{
    font-size: 15.5px;
    margin: 10px 0 0 5px;
}

#top .nav-block {
    padding-top: 0;
    width: 570px;
    height: 113px;
    text-align: right;
}
#top .nav-block .address {
    margin-top: 10px;
}

#top .nav-block .dashed-link{
    text-decoration: none;
    border-bottom: 1px #0088CC dashed;
    margin-right: 10px;
}

#top .nav-block .phone{
    margin-top: 15px;
    font-size: 16px;
}
#top .nav-block .phone a{
    margin-right: 5px;   
}
#top .nav-block .menu{
    margin-top: 16px;
    list-style-type: none;
}
#top .nav-block .menu li {
    display: inline;
    padding: 0 20px 5px 20px;
    font-size: 16px;
    border-right: 1px solid #e1e4d2; 
}
#top .nav-block .menu li:last-child {
    padding-right: 0;
    border: none;
}
#top .nav-block .menu li a{
    color: #555;
}
#top .nav-block .menu li a:hover{
    color: #a6c851;
    text-decoration: none;
}

#city-list {
    padding: 3px; 
    color: #333;
}

.hr {
    width: 100%;
}
.hr1 {
    height: 1px;
}

.hr5 {
    height: 5px;
}
.hr-light-green {
    background: #e1e4d2;    
}
.hr-green {
    background: #a6c851;    
}
.hr-red {
    background: #de2d39;
}
.hr-grey {
    background: #AAA;    
}

h1{
    font-size: 32px;
    font-weight: normal;
    color: #333;
}

h3{
    font-size: 24px;
    font-weight: normal;
    color: #777;
}


.background-wraper {
    width: 100%;
    min-height: 500px;
    background: url('../img/p6.png');
}

.sticker {
    position: relative;
    display: inline-block;
    padding: 20px;
    width: 440px;
    height: 180px;
    background: #FFF;
}
.sticker .content {
    width: 300px;
}
.sticker .content h2{
    font-size: 24px;
    font-weight: normal;
    margin: 10px 0;
}
.sticker .preview {
    position: relative;
    margin-left: 20px;
    padding-top: 10px;
    width: 120px;
    height: 170px;
}
.sticker .preview a{
    position: absolute;
    bottom: 0;
    left: 0;
}
.sticker .saw{
    position: absolute;
    bottom: -13px;
    left: 0;
    width: 480px;
    height: 13px;
    background: url('../img/saw.png') repeat-x;
}

.languages a{
    display: inline-block;
    padding: 10px;
    margin-right: 8px;
    border: 2px solid #e1e4d2;
    border-radius: 50%;
}
.languages a.active{
    border-color: #de2d39;
}
.languages a:hover{
    border-color: #de2d39;
}
.languages a:last-child{
    margin-right: 0;   
}
.languages p {
    margin-top: 10px;
    font-size: 18px;
    width: 180px;
}
.inline-block {
    display: inline-block;
}
.pull-left {
    float: left;
}
.pull-right {
    float: right;
}

.green {
    color: #a6c851;
}
.red {
    color: #de2d39;
}
.gray {
    color: #555;
}
.smooth {
    color: #AAA;
}

.center {
    text-align: center;
}

.arrow-down {
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 6px 4px 0 4px;
    border-color: #0088CC transparent transparent;
    font-size: 0;
}

.column-menu {
    list-style-type: none;
    margin: 20px 0 0 0;
    padding: 0;
}
.column-menu li {
    margin-bottom: 3px;
}
.column-menu li a{
    display: block;
    padding: 8px 10px;
    font-size: 16px;
    color: #555;
}
.column-menu li a:hover{
    background: #EEE;
    text-decoration: none;
}
.column-menu li.active a{
    color: #FFF;
    font-weight: normal;
    background: #a6c851;
}

.block {
    background: #FFF;
    padding: 10px 20px; 
}

.map {
    height: 400px;
}

.contacts {
    list-style-type: none;
}
.contacts li i{
    position: absolute;
    margin-right: 10px;
    top: 2px;
    left: -20px;
}
.contacts li {
    position: relative;
    margin-bottom: 20px;
}
.contacts li:last-child {
    margin-bottom: 0;
}

.feedback p{
    margin-bottom: 7px;
}

.feedback input[type=text], .feedback textarea{
    width: 300px;
    padding: 5px;
    font-size: 16px;
    border: 1px solid #DDD;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;    
    color: #444;
}
.feedback textarea{
    height: 100px;
}

.gallery h2 {
    font-size: 24px;
    font-weight: normal;
    color: #444;
    border-bottom: 1px solid #AAA;
    margin-top: 40px;
    padding-bottom: 10px;
}

.gallery .album {
    padding: 0;
}
.gallery .album li {
    list-style: none;
    float: left;
    margin: 0 0 10px 10px;
}
.gallery .album li.first {
    margin:  0 0 10px 0;
}
.gallery .album li img{
    width: 130px;
    height: 130px;
}

.footer {
    margin-top: 50px;
    width: 100%;
    height: 154px;
    background: url('../img/footer.png') no-repeat center;
}